/* BASIC css start */
#bbsData .bbs-link { position: relative; }
#bbsData .bbs-link-top { margin-top: 10px; margin-bottom: -40px;margin-right: 0px; text-align: left; margin-left: 0px; }
#bbsData .bbs-link-btm {float:right;   margin:20px 0px 0;  text-align:left;  }


.page-body {padding:0; margin:0;}

.bbs-sch {width:353px; float:left; }
.key-wrap a {margin-top:2px;}




.tool1 .tooltip1 { display:none; }
.tool2 .tooltip2 { display:none; }
.tool3 .tooltip3 { display:none; }
.tool4 .tooltip4 { display:none; }

/* BASIC css end */

